=== debian/control ===
Source: rust-fxhash
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fxhash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fxhash

Package: librust-fxhash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev
Provides:
 librust-fxhash+default-dev (= ${binary:Version}),
 librust-fxhash-0-dev (= ${binary:Version}),
 librust-fxhash-0+default-dev (= ${binary:Version}),
 librust-fxhash-0.2-dev (= ${binary:Version}),
 librust-fxhash-0.2+default-dev (= ${binary:Version}),
 librust-fxhash-0.2.1-dev (= ${binary:Version}),
 librust-fxhash-0.2.1+default-dev (= ${binary:Version})
Description: Fast, non-secure, hashing algorithm - Rust source code
 This package contains the source for the Rust fxhash crate, packaged by
 debcargo for use with cargo and dh-cargo.
